class AddFacebookOnCreateToAnnonceAccount < ActiveRecord::Migration
  def change
    add_column :annonce_accounts, :facebook_on_create, :boolean
    
    AnnonceAccount.where(:provider => "facebook").update_all(:facebook_on_create => true)
  end
end
